/**
 *  Searchable dropdown
 */
 /* global TattoopressAdminParams */
;( function( $ ) {

	'use strict';

	$( '.tattoopress-searchable' ).chosen( {
		no_results_text: TattoopressAdminParams.noResult,
		width: '100%'
	} );

	$( document ).on( 'hover', '#menu-to-edit .pending', function() {
		if ( ! $( this ).find( '.chosen-container' ).length && $( this ).find( '.tattoopress-searchable' ).length ) {
			$( this ).find( '.tattoopress-searchable' ).chosen( {
				no_results_text: TattoopressAdminParams.noResult,
				width: '100%'
			} );
		}
	} );

} )( jQuery );